» Ubuntu » パッケージ

Error

two or more packages specified (portaudio19 quantal)